body.widget-snippet {
	background-color: #fff;
	padding: 40px;
}
.widget-snippet .smallgroup-title h3 {
	font-size:28px;
    margin: 40px 0 8px;
    line-height: 38px;
}
.widget-snippet .smallgroup-top {
	border-bottom: 1px solid rgba(0,0,0,0.4);
	margin: 0 0 15px 0;
	padding: 0 0 4px 0;
}

.widget-snippet .visit-link {
	border-top: 1px solid rgba(0,0,0,0.4);
	padding-top: 15px;
	margin-top: 25px;
}
.widget-snippet .smallgroup-title.colored h3 {
	color: #cc3300;
}
text-align: center;
}
.widget-snippet .smallgroup-picture-box h5 {
    color: #000;
    line-height: 25px;
    margin: 0;
    padding: 7px 0 11px;
    font-size: 15px;
}
.widget-snippet .smallgroup-pagecontent p {
    padding: 0;
    margin: 0 0 15px 0;
}
